package com.tanpu.fund.api.model.resp;

import com.tanpu.common.model.product.resp.Net;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author: zyh
 * @date: 2021-02-05 5:23 下午
 * @description:
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class PrivateFundDetailResp {
    @ApiModelProperty("基金ID")
    private String fundId;
    @ApiModelProperty("备案编号")
    private String registerNumber;
    @ApiModelProperty("基金名称")
    private String fundName;
    @ApiModelProperty("近一年收益")
    private String near1YearProfit;
    @ApiModelProperty("最新净值")
    private Net net;
}
