package com.tanpu.fund.api.model.resp;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author: zyh
 * @date: 2021-02-05 5:46 下午
 * @description:
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class PrivateHistoryprofitResp {
    @ApiModelProperty("基金ID")
    private String fundId;
    @ApiModelProperty("近三月收益")
    private String ret3m;
    @ApiModelProperty("近半年收益")
    private String ret6m;
    @ApiModelProperty("近一年收益")
    private String ret1y;
    @ApiModelProperty("近两年收益")
    private String ret2y;
    @ApiModelProperty("近三年收益")
    private String ret3y;
    @ApiModelProperty("近四年收益")
    private String ret4y;
    @ApiModelProperty("近五年收益")
    private String ret5y;
    @ApiModelProperty("成立以来收益")
    private String retIncep;
}
