package com.tanpu.fund.api.model.resp;

import com.tanpu.common.model.product.resp.Net;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @author: zhoupeng
 * @email: zhoupeng_08@163.com
 */
@ApiModel("单位净值信息")
@Data
public class UnitNetVO {

    @ApiModelProperty("单位净值日期 格式 : yyyy-mm-dd")
    private String time;

    @ApiModelProperty("成立时间 yyyy-mm-dd")
    private String foundTime;

    @ApiModelProperty("本产品收益率")
    private String net;

    @ApiModelProperty("对比产品名称收益率")
    private String ratioProductName;

    @ApiModelProperty("对比产品")
    private String ratioProductNet;

    @ApiModelProperty("本产品")
    private List<Net> nets;

    @ApiModelProperty("对比")
    private List<Net> ratioNets;
}
